SELECT cfv.VALUE ,
cf.LABEL,
cf.INPUT_TYPE,
cfv.BOUND_ENTITY_ID
FROM CUSTOM_FIELD_VALUE cfv
JOIN CUSTOM_FIELD_BINDING cfb ON cfv.CFB_ID = cfb.CFB_ID
JOIN CUSTOM_FIELD cf ON cf.CF_ID = cfb.CF_ID
WHERE cfv.BOUND_ENTITY_TYPE = :entityType
AND cfv.BOUND_ENTITY_ID in (:entityIds)
AND cfv.FIELD_TYPE = 'CF'
ORDER BY cf.NAME, cfb.POSITION
